
#index_unete {background-color:#ffffff!important;}

.centrado {margin:20px 0px;}
.centrado .subtitulo {margin:10px 0 10px;	
	color: #1a171f;
    font-size: 21px;
    line-height: 25px;
    font-weight: bold;
}
.titulo.azul {color: #1e4f86;  font-size: 36px;  font-weight: bold; margin-bottom:40px; margin-top:15px;}

.enlace-azul {color: #00529c; font-size: 18px; line-height:39px;}

.disfruta {margin-top:20px; margin-bottom:40px;}

#pagina_index section#index_unete .unete_contenedor .unete_bloque .unete_bloque_background#bloque_hosteleria {
	background-image: url(//static.carrefour.es/crs/cdn_static/c4corp-front/documentos/empresas/20211020/img/home/g-hosteleria.jpg);
}
#pagina_index section#index_unete .unete_contenedor .unete_bloque .unete_bloque_background#bloque_turismo {
	background-image: url(//static.carrefour.es/crs/cdn_static/c4corp-front/documentos/empresas/20211020/img/home/g-turismo.jpg);
}
#pagina_index section#index_unete .unete_contenedor .unete_bloque .unete_bloque_background#bloque_educacion {
	background-image: url(//static.carrefour.es/crs/cdn_static/c4corp-front/documentos/empresas/20211020/img/home/g-educacion.jpg);
}
#pagina_index section#index_unete .unete_contenedor .unete_bloque .unete_bloque_background#bloque_construccion {
	background-image: url(//static.carrefour.es/crs/cdn_static/c4corp-front/documentos/empresas/20211020/img/home/g-construccion.jpg);
}
#pagina_index section#index_unete .unete_contenedor .unete_bloque .unete_bloque_background#bloque_oficinas {
	background-image: url(//static.carrefour.es/crs/cdn_static/c4corp-front/documentos/empresas/20211020/img/home/g-oficinas.jpg);
}
#pagina_index section#index_unete .unete_contenedor .unete_bloque .unete_bloque_background#bloque_administraciones {
	background-image: url(//static.carrefour.es/crs/cdn_static/c4corp-front/documentos/empresas/20211020/img/home/g-administraciones.jpg);
}

section#menu_elclub #menu_cabecera_compacto_bloque #menu_cabecera_compacto .menu_cabecera_compacto_separador.principal::after {border-bottom:2px solid #3b6299!important;}

section#menu_elclub #menu_cabecera_compacto_bloque #menu_cabecera_compacto #submenu_acciones_navidad.abierto {height: 346px;}

/*ejemplo animación underline secciones*/
#menu_cabecera > li a::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0.25em;
  background-color: #e30613;
  opacity: 0;
  transition: opacity 300ms, transform 300ms;
}
#menu_cabecera > li.menu_cabecera_item.blanco.activo a::after {  background-color: #ffffff00;}

#menu_cabecera > li a:hover::after,#menu_cabecera > li a:focus::after {
  opacity: 1;
  transform: translate3d(0, 0.2em, 0);
}
#menu_cabecera > li a {  overflow: hidden;}
#menu_cabecera > li a::after {
  /*opacity: 1;*/
  transform: translate3d(-50%, 0, 0);
}

#menu_cabecera > li a:hover::after,#menu_cabecera > li a:focus::after{
  transform: translate3d(0, 0, 0);
}
/*fin ejemplo animación underline secciones*/

.sinmargintop {margin-top:0!important;}

/*secciones interiores*/
.container.ventajas_bloque {margin-bottom:40px;}
.container.ventajas_bloque .centrado .subtitulo {
    margin: 10px 0 50px;
    color: #1a171f;
    font-size: 21px;
    line-height: 25px;
    font-weight: bold;
}
.ventajas_item .centrado {font-weight:bold; font-size:21px; line-height:24px; color:#1a171f;}
.ventajas_item .centrado .textoNegrita {color:#00529c; font-size:24px; line-height:27px; padding-bottom:10px; display:inline-block;}

@media (max-width: 767px){

	#pagina_index section#index_unete .unete_contenedor #unete_bloque_contenedor_mobile .unete_bloque_mobile .unete_bloque_background#bloque_hosteleria_mobile{
		background-image: url(//static.carrefour.es/crs/cdn_static/c4corp-front/documentos/empresas/20211020/img/home/p-hosteleria.jpg);
	}
	#pagina_index section#index_unete .unete_contenedor #unete_bloque_contenedor_mobile .unete_bloque_mobile .unete_bloque_background#bloque_turismo_mobile{
		background-image: url(//static.carrefour.es/crs/cdn_static/c4corp-front/documentos/empresas/20211020/img/home/p-turismo.jpg);
	}
	#pagina_index section#index_unete .unete_contenedor #unete_bloque_contenedor_mobile .unete_bloque_mobile .unete_bloque_background#bloque_educacion_mobile{
		background-image: url(//static.carrefour.es/crs/cdn_static/c4corp-front/documentos/empresas/20211020/img/home/p-educacion.jpg);
	}
	#pagina_index section#index_unete .unete_contenedor #unete_bloque_contenedor_mobile .unete_bloque_mobile .unete_bloque_background#bloque_construccion_mobile{
		background-image: url(//static.carrefour.es/crs/cdn_static/c4corp-front/documentos/empresas/20211020/img/home/p-construccion.jpg);
	}
	#pagina_index section#index_unete .unete_contenedor #unete_bloque_contenedor_mobile .unete_bloque_mobile .unete_bloque_background#bloque_oficinas_mobile{
		background-image: url(//static.carrefour.es/crs/cdn_static/c4corp-front/documentos/empresas/20211020/img/home/p-oficinas.jpg);
	}
	#pagina_index section#index_unete .unete_contenedor #unete_bloque_contenedor_mobile .unete_bloque_mobile .unete_bloque_background#bloque_administraciones_mobile{
		background-image: url(//static.carrefour.es/crs/cdn_static/c4corp-front/documentos/empresas/20211020/img/home/p-administraciones.jpg);
	}

	.bloque_ventajas_partners .container .ventajas_descuentos_bloque .pull-right {padding: 20px 0 !important;}
	section#menu_elclub #menu_cabecera_compacto_bloque #menu_cabecera_compacto .submenu_cabecera_compacto.tarjetas .submenu_cabecera_compacto_item a {
		text-align: right;
		padding: 0 40px 0 0;
	}
}

#pagina_index section#index_cabecera #slide_cabecera_bloque .slide_cabecera_item.promo1 .slide_contenido > p{ font-size:20px!important; }
.enlacebases { color:#ffffff!important; font-size:14px!important; padding:1em 0; text-align:right;}
#pagina_index section#index_cabecera #slide_cabecera_bloque .slide_cabecera_item.promo1 .slide_contenido > p.titular {font-size:26px!important; line-height:1.1em;}

#pagina_index section#index_cabecera #slide_cabecera_bloque .slide_cabecera_item.promo3 .slide_contenido > p{ font-size:20px!important; }
.enlacebases { color:#ffffff!important; font-size:14px!important; padding:1em 0; text-align:right;}
#pagina_index section#index_cabecera #slide_cabecera_bloque .slide_cabecera_item.promo3 .slide_contenido > p.titular {font-size:24px!important; line-height:1.1em;}

#pagina_index section#index_cabecera #slide_cabecera_bloque .slide_cabecera_item.promo4 .slide_contenido > p{ font-size:20px!important; }
.enlacebases { color:#ffffff!important; font-size:14px!important; padding:1em 0; text-align:right;}
#pagina_index section#index_cabecera #slide_cabecera_bloque .slide_cabecera_item.promo4 .slide_contenido > p.titular {font-size:24px!important; line-height:1.1em;}

#pagina_index section#index_cabecera #slide_cabecera_bloque .slide_cabecera_item.promodiaclub .slide_contenido > p{ font-size:20px!important; }

#pagina_index section#index_cabecera #slide_cabecera_bloque .slide_cabecera_item.promodiaclub .slide_contenido > p.titular {font-size:24px!important; line-height:1.1em;}



@media (max-width: 767px) {

	#pagina_index section#index_unete {	margin: 0 0 0 0!important;}
	
	.promo1 h1, .promo3 h1, .promo4 h1, .promodiaclub h1, .concursos h1 {font-size:9vw; text-align:center;}
	.promo1 p, .promo3 p, .promo4 p, .promodiaclub p, .concursos p {font-size:14px; text-align:center!important;}
	#pagina_index section#index_cabecera #slide_cabecera_bloque .slide_cabecera_item {padding-right:0;}

	.promo1 .halo-negro, .promo3 .halo-negro, .promo4 .halo-negro, .promodiaclub .halo-negro {background-color:rgba(0,0,0,.15) !important;}
	#pagina_index section#index_cabecera #slide_cabecera_bloque .slide_cabecera_item.diaclub .halo-negro {background-color:rgba(0,0,0,0) !important;}
	#pagina_index section#index_cabecera #slide_cabecera_bloque .slide_cabecera_item.concursos .halo-negro {background-color:rgba(0,0,0,0) !important;}
	#pagina_index section#index_cabecera #slide_cabecera_bloque .slide_cabecera_item.promo2 .halo-negro {background-color:rgba(0,0,0,0) !important;}
}

@media only screen and (min-device-width : 1024px) and (max-device-width : 1366px) {
	.promo1 h1, .promo3 h1, .promo4 h1, .promodiaclub h1 { font-size:3vw!important; }
}

.contenidoGeneral2 p {
	font-size:15px; line-height:17px;
	margin:15px;
	margin-bottom:30px;
}

.contenidoGeneral2 input, .contenidoGeneral2 select{
	width:100%;
	padding-bottom:5px;
	margin-bottom:5px;
	border:1px solid #bbc6e2;
	color: grey;
	background-color:white;
	-webkit-transition: background-color .35s ease-in-out;
	transition: background-color .35s ease-in-out;
}

.contenidoGeneral2 textarea {
	width:100%;
	height:100px;
	padding-bottom:5px;
	margin-bottom:5px;
	border:1px solid #bbc6e2;
	color: grey;
	background-color:white;
	-webkit-transition: background-color .35s ease-in-out;
	transition: background-color .35s ease-in-out;
}

.contenidoGeneral2 input:focus, .contenidoGeneral2 textarea:focus {
	border:1px solid #bbc6e2;
	background-color:#f2f2f3;
	color: grey;
	outline: none;
}

.contenidoGeneral2 input[type="checkbox"] {
	width:auto;
}

.contenidoGeneral2 .panel-group p, .contenidoGeneral2 .panel-group hr {margin:0px;}
.contenidoGeneral2 .panel-group hr {border-top: 1px solid grey;}
.contenidoGeneral2 .panel-group a {display:block; padding-bottom:5px; padding-top:5px;}
.contenidoGeneral2 .panel-group .panel-body{padding:5px 0 15px 0;}
.contenidoGeneral2 .panel-group .titfaqsb2b {margin-bottom:10px;}

#txterrorbtninfoseguros{
	display:none;
	padding: 10px;
	text-align: center;
	background: red;
	color: white;
}
#mensaje-form-panel-ok {
	display:none;
}
#mensaje-form-panel-ok .msgform {
	color: white;
	background-color: green;
}

::-webkit-input-placeholder { /* Edge */
  color: grey;
  padding:5px 0 10px 5px;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: grey;
  padding:5px 0 10px 5px;
}
::placeholder {
  color: grey;
  padding:5px 0 10px 5px;
}

@media (max-width: 768px){
	.contenidoGeneral2 p {	margin-bottom:60px;	}
	.contenidoGeneral2 p.textoGris { margin-bottom:20px;	}
		
}

/*estilos popup overlay*/
.fancybox-overlay p { margin: 0 0 9px; }
.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}
.fancybox-overlay-fixed{
	width: auto; height: auto; display:none; overflow: auto;
	position: fixed;
	bottom: 0;
	right: 0;
}
.fancybox-overlay {
	display: none;
	z-index: 99999;
	background: url(https://static.carrefour.es/crs/cdn_static/c4corp-front/images/2015/fancybox_overlay.png) center center repeat;
}
.fancybox-lock{overflow: hidden; margin-right: 17px;} 